WinStd Windows Win32 API using Standard C++

Loading...
Searching...
No Matches
Public Member Functions | List of all members
winstd::EapHostPeerFreeRuntimeMemory_delete Struct Reference
Extensible Authentication Protocol API

Deleter for unique_ptr using EapHostPeerFreeRuntimeMemory. More...

`#include <WinStd/EAP.h>`

## Public Member Functions
| EapHostPeerFreeRuntimeMemory_delete () noexcept
| Default constructor.
template<class _T >
void | operator() (_T *_Ptr) const
| Delete a pointer.

## Detailed Description

Deleter for unique_ptr using EapHostPeerFreeRuntimeMemory.

The documentation for this struct was generated from the following file:

- include/WinStd/EAP.h